---
abstract: 'Simple Integrated Multiplatform Backup and Archive'
author:
  - unknown
build_requires: {}
dynamic_config: 0
generated_by: 'Module::Build version 0.4231, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Simba
provides:
  Simba:
    file: lib/Simba.pm
    version: '0.002'
  Simba::Build:
    file: lib/Simba/Build.pm
  Simba::CA:
    file: lib/Simba/CA.pm
  Simba::CA::DBI:
    file: lib/Simba/CA/DBI.pm
  Simba::DA:
    file: lib/Simba/DA.pm
  Simba::Util:
    file: lib/Simba/Util.pm
requires:
  Config::YAML: '0'
  Digest::SHA: '0'
  Readonly: '0'
resources:
  license: http://dev.perl.org/licenses/
version: '0.002'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
